Subject: New Reply Received - Complain regarding my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 01:48:00 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.  Complain regarding my order   Ticket comment <div style="direction: ltr">All what I understand is that all is nonsense to tell that if you receive an order there is no way to exchange it especially if it your fault not my fault to bring for me an order with a missing part, is this really kind of any
 logic policy????</div>
<div style="direction: ltr">Ok I understand that there is no use from my mail but I understand most is that this will be my last order from Centerpoint </div>
<div style="direction: ltr">
<br>
</div>
<br>
<div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Feb 13, 2021, at 12:24 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Tamer,<br>
<br>
Thanks for getting in touch with us.<br>
<br>
We are truly sorry for the inconvenience caused to you.<br>
<br>
We would like to inform you that for order number 8234683439 your refund for the KWD 1.40 has been processed on 11/02/2021 with the transaction ID 169999990090727724. The amount will take 2-15 business days to be reflect back in your account.<br>
<br>
And for the order number 8234086384 we can see a return is already raised and once the item will be picked up by the courier and sent back to the warehouse your refund for KWD 1.40 will be processed in your bank account.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We can understand your frustration but as per our policy we can not exchange the product or send the missing part but yes return and refund can be done please try understand. However, we assure you that this mistake will not happen in future
 for your further orders.<br>
<br>
We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team.<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2082927